
VIRTUAL CREDIT CARD - Bug #16484

Android [TREATS][Treats Point Filter] The Hapuskan Filter button is not displayed

15 May 2023 02:06 PM - hsulynn pang

Status: Closed Start date: 15 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) do filter and click the Terapkan button

(2) the filtered list of product is displayed

(3) click Filter button again (same tab)

actual result: The hapuskan filter button is not showing

expected result: The hapuskan filter button is showing

History

#1 - 15 May 2023 04:27 PM - Septi Gizka Tiara

- Status changed from New to In Progress

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 16 May 2023 11:36 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 16 May 2023 11:52 AM - hsulynn pang

- File retest 16484.mp4 added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Video 2023-05-15 at 13.56.31.mp4 5.54 MB 15 May 2023 hsulynn pang

retest 16484.mp4 7.99 MB 16 May 2023 hsulynn pang
